body {
	background: white;
	font-family: Malgun Gothic, Georgia, serif;
	padding-bottom: 8px;
	margin: 0;
}

#menu {
	border: 1px solid #dddddd;
	padding-top: 0.5em;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 1.0em;
	width: auto;
	white-space: nowrap;
  text-align: left;
  vertical-align: top;
}

#menu td {
	background: #f4f4f4;
    vertical-align: top;
}

.title {
	border-bottom: none;
	padding-bottom: 0.1em;
	padding-top: 1.0em;
	margin-top: 0.5em;
	margin-bottom: 1em;
}


#menu a {
	line-height: 1.5em;
	margin-left: 0.5em;
}

tt {
    background: #ffffdd;
}

pre, tt {
	font-size: 90%;
	font-family: monaco, monospace;
}

a, a > tt {
	color: #224b8d;
	text-decoration: none;
}

a:hover {
	border-bottom: 1px gray dotted;
}

#menu a.current:link, #menu a.current:visited {
	color: #022b6d;
	border-bottom: 1px gray solid;
}
#menu a:link, #menu a:visited, #menu a:hover {
	color: #527bbd;
	text-decoration: none;
}
#menu a:hover {
	text-decoration: none;
}

div.menu-category {
	border-bottom: 1px solid gray;
	margin-top: 0.8em;
	padding-top: 0.2em;
	padding-bottom: 0.1em;
	font-weight: bold;
}

div.menu-item {
	padding-left: 16px;
	text-indent: -16px;
}

div#subtitle {
	margin-top: 0.0em;
	margin-bottom: 0.0em;
	padding-top: 0em;
	padding-bottom: 0.1em;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}


h1, h2, h3 {
	color: #527bbd;
	margin-top: 0.7em;
	margin-bottom: 0.3em;
	padding-bottom: 0.2em;
	line-height: 1.0;
	padding-top: 0.5em;
}

h1 {
	font-size: 165%;
}

h2 {
	padding-top: 0.8em;
	font-size: 125%;
}

h2 + h3 {
    padding-top: 0.2em;
}

h3 {
	font-size: 110%;
	border-bottom: none;
}

p {
	margin-top: 0.0em;
	margin-bottom: 0.8em;
	padding: 0;
	line-height: 1.3;
}

pre {
	padding: 1;
	margin: 1;
    background: #ffffdd;
    border:1px dashed lightgray;
}

ul, ol, dl {
	margin-top: 0.2em;
	padding-top: 0;
	margin-bottom: 0.8em;
}

dt {
	margin-top: 0.5em;
	margin-bottom: 0;
}

dl {
	margin-left: 20px;
}

dd {
	color: #222222;
}

dd > *:first-child {
	margin-top: 0;
}

ul {
	list-style-position: outside;
	list-style-type: square;
}

p + ul, p + ol {
	margin-top: -0.5em;
}

li ul, li ol {
	/* margin-top: -0.3em; */
}

ol {
	list-style-position: outside;
	list-style-type: decimal;
}

li p, dd p {
	margin-bottom: 0.3em;
}


ol ol {
	list-style-type: lower-alpha;
}

ol ol ol {
	list-style-type: lower-roman;
}


@media print {
	#menu { display: none; }
}

#content h1:first-child, #content h2:first-child, #content h3:first-child {
	margin-top: -0.7em;
}

img.eq {
	padding: 0;
	padding-left: 0.1em;
	padding-right: 0.1em;
	margin: 0;
}

img.eqwl {
	padding-left: 2em;
	padding-top: 0.6em;
	padding-bottom: 0.2em;
	margin: 0;
}

table {
    border: 2px solid black;
    border-collapse: collapse;
}

td {
    padding: 2px;
    padding-left: 0.5em;
    padding-right: 0.5em;
    text-align: center;
    border: 1px solid gray;
}

table + table {
    margin-top: 1em;
}

tr.heading {
    font-weight: bold;
    border-bottom: 2px solid black;
}


table.imgtable, table.imgtable td {
    border: none;
    text-align: left;
}


/* Extra css file for personal jemdoc customizations. */
/* Copyright (C) Jacob Mattingley 2007. */

#menu {
	background: #f6f6f6;
	border: 1px solid #c0c0c0;
}

a, a > tt {
	color: #305080;
}
a:hover {
	border-bottom: 1px #305080 dotted;
}

h1, h2, h3, #menu a.current:link, #menu a.current:visited {
	color: #203060;
}

h1, h2, h3 {
	border-bottom: 1px solid #c0c0c0;
}

div#postamble {
	border-top: 1px solid #c0c0c0;
	color: #c0c0c0;
}

div#postamble a {
	color: #80a0b0;
}

li {
	margin-bottom: 0.3em;
}


img {
	border: none;
}

h2 {
	padding-top: 1.8em;
	font-size: 125%;
}


/* STRUCTURE */
#wrapper {
	padding: 30px 0 10px 30px;
}


#content {
	position:fixed;
	left: 170px;
	max-width: 750px;
  width: 750px;
	padding-top: 0.0em;
	padding-left: 1.5em;
	padding-right: 1.5em;
	padding-bottom: 0.1em;
  border: none;
  background: white;
  text-align: left;
  vertical-align: top;
	margin-top: 0.5em;
	margin-left: 0.0em;
	border-bottom: none;
}

#home_body {
	margin: 10px 0 20px 0;
	max-width: 750px;
    width: 750px;
}

#dates_container { 

}

#category_body, #small_category_body {
	margin: 30px 0 0 0;
}




/* NAVIGATION */

#menu-navigation {
	padding: 5px;
}

.menu-navigation-container {
	display:inline-block;
}

#navigation {
	position:fixed;
  float: left;
	width:140px;
	margin-right: 0.0em;
}

#access {
	margin: 30px 0;
}

#access ul{
  margin-left: 0px;
}
#access li{
	list-style:none none;
}

/*     ACCESS / NAVIGATION    */
.sub-menu {
	margin: 10 0 0;
	display:none;
}

.menu-item a, .menu-item a:visited{
//	text-transform:lowercase;
	text-decoration:none;
	
	display:inline-block;
	width:140px;
}

.menu-item a:active {
	color:red;
	
}

.menu-item a:hover {
	text-decoration:underline;
}

.sub-menu li a {
	padding: 0 0 0 14px;
	width:126px;
}


#page_title {
	
}

.page_title_separator {
	margin: 30px 0;
}


#logo {
/*	margin: 20px 0;*/
}
